Contenu

# Filtre

Définit les options de filtrage des données.

## Critères de filtre

Vous pouvez appliquer un filtre standard aux données pour filtrer, par exemple, les noms de champs, en utilisant plusieurs arguments d'expressions logiques combinés.

### Opérateur

Sélectionnez un opérateur logique pour le filtre.

### Nom de champ

Sélectionnez le champ que vous voulez utiliser dans le filtre. Si les noms des champs ne sont pas disponibles, les étiquettes de colonne sont listées.

### Condition

Sélectionnez un opérateur pour comparer les entrées de Nom de champ et de Valeur.

Vous disposez des opérateurs de comparaison suivants :

Conditions : |
= | égal
< | inférieur à
> | supérieur à
<= | inférieur ou égal à
>= | supérieur ou égal à
<> | différent de

### Valeur

Sélectionnez la valeur à comparer avec le champ sélectionné.

## Options

Affiche ou masque les autres options de filtrage.

Aidez-nous !